#head_diagnosis {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/head_diagnosis.gif);
	background-repeat: no-repeat;
}

#subhead_camera {
	text-indent:-9999px;
	background-image: url(../images/subhead_camera.gif);
	background-repeat: no-repeat;
}
#subNav_hairandscalp {
	height:14px;
	text-indent:-9999px;
	width:146px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_hairhealth.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_rituals {
	height:18px;
	text-indent:-9999px;
	width:156px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_rituals.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_scalpanalysis {
	height:14px;
	text-indent:-9999px;
	width:150px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_scalp_analysis.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_hairanalysis {
	height:14px;
	text-indent:-9999px;
	width:146px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_hair_analysis.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_hairstructure {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_hairstructure.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#head_hairstructure {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_hair_structure.gif);
	background-repeat: no-repeat;
}
#subhead_agepremium_ritual {
	text-indent:-9999px;
	background-image: url(../images/hair_health/subhead_agepremium.gif);
	background-repeat: no-repeat;
}
#subNav_agePremium_ritual {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_agePremium_ritual.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_fiberceutic_ritual {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_fiberceutic_ritual.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#subNav_hairloss {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_hairloss.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#head_hairloss {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_hairloss.gif);
	background-repeat: no-repeat;
}
#subhead_hairloss {
	text-indent:-9999px;
	background-image: url(../images/hair_health/subhead_hairloss.gif);
	background-repeat: no-repeat;
}
#head_hairandscalp {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_hairandscalp.gif);
	background-repeat: no-repeat;
}
#subNav_consultation {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_consultationdiagnosis.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#head_consultation {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_consultationdiagnosis.gif);
	background-repeat: no-repeat;
}
#head_headlice {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_headlice.gif);
	background-repeat: no-repeat;
}
#subNav_headlice {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_headlice.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#head_melanoma {
	text-indent:-9999px;
	margin-bottom:10px;
	height:18px;
	width:380px;
	background-image: url(../images/hair_health/head_melanoma.gif);
	background-repeat: no-repeat;
}
#subNav_melanoma {
	height:14px;
	text-indent:-9999px;
	width:230px;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/hair_health/subNav_melanoma.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
